RSS

Системните изисквания на Wolfenstein: The Old Blood

29 апр.

Bethesda публикуваха официалните системни изисквания на Wolfenstein: The Old Blood. Ето от какво се нуждаете, за да играете новата игра на MachineGames:

wolftob-systemrequirements-v1-E

 
Вашият коментар

Публикувано от на 29 април, 2015 в Games, Wolfenstein

 

Етикети: , , , , ,

Вашият коментар

Попълнете полетата по-долу или кликнете върху икона, за да влезете:

WordPress.com лого

В момента коментирате, използвайки вашия профил WordPress.com. Излизане /  Промяна )

Google photo

В момента коментирате, използвайки вашия профил Google. Излизане /  Промяна )

Twitter picture

В момента коментирате, използвайки вашия профил Twitter. Излизане /  Промяна )

Facebook photo

В момента коментирате, използвайки вашия профил Facebook. Излизане /  Промяна )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.

 
%d блогъра харесват това: